<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="fe-57">Fe-57</h1>
<p>Element: Iron (Z = 26); natural abundance: 2.2 %</p>
<p>Results found: (12) [‘t21’, ‘j22’, ‘jnd40’, ‘b80’, ‘jnd50’, ‘j32’, ‘j4t2’, ‘j4t0’, ‘b71’, ‘j33’, ‘j4t1’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.5; Collisions: 1.20226e+01 +/- 0.0 %</p>
<p>b80 time: 8.7; Collisions: 1.19360e+01 +/- 0.1 %</p>
<p>j33 time: 8.9; Collisions: 1.23559e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.9; Collisions: 1.21533e+01 +/- 0.1 %</p>
<p>t21 time: 9.1; Collisions: 1.19359e+01 +/- 0.1 %</p>
<p>b71 time: 9.3; Collisions: 1.22999e+01 +/- 0.1 %</p>
<p>j32 time: 9.2; Collisions: 1.23640e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.23640e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.28678e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.21042e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.7 % (refs), 17.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 19.0 %</p>
<p>jnd50: rms = 4.2 %</p>
<p>j33: rms = 19.2 %</p>
<p>b80: rms = 3.2 %</p>
<p>jnd40: rms = 8.6 %</p>
<p>j22: rms = 80.0 %</p>
<p>j311: rms = 19.1 %</p>
<p>j32: rms = 19.3 %</p>
<p>b71: rms = 21.1 %</p>
</body>
</html>
